Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Matcher
Reconciliation, matching rules, and exceptions
cURL
curl --request DELETE \ --url https://matcher.sandbox.lerian.net/v1/governance/actor-mappings/{actorId} \ --header 'Authorization: Bearer <token>'
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://matcher.sandbox.lerian.net/v1/governance/actor-mappings/{actorId}" req, _ := http.NewRequest("DELETE", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://matcher.sandbox.lerian.net/v1/governance/actor-mappings/{actorId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://matcher.sandbox.lerian.net/v1/governance/actor-mappings/{actorId}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
204
Use this endpoint to delete an actor mapping by its identifier.
Bearer token authentication (format: "Bearer {token}")
A unique identifier for tracing the request across services.
The actor identifier. Actor ID
Actor mapping successfully deleted
Was this page helpful?